.mootabs_title {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 5px 5px 0 5px;
	height: 24px;
	background: #444444;
	border-bottom: 4px solid #666;
}

.mootabs_title li {
	float: left;
	padding: 3px 8px 0 3px;
	margin-right: 2px;
	cursor: pointer;
	height: 20px;
	color: #CCCCCC;
	font-weight: bold;
}

.mootabs_title li.active {
	background: url(/img/menu-active.png);
	color: #fff;
	-moz-border-radius: 3px 3px 0 0;
}

.mootabs_panel {
	padding: 10px;
	display: none;
	position: relative;
	clear: both;
}

.mootabs_panel.active {
	display: block;
}
